#stacks_in_6 .typewriter {
    display: none;
}

#stacks_in_6 .showCaption, #stacks_in_6 .caption {
	color: #000000;
}
#stacks_in_6 {
	background-color: rgba(127, 127, 127, 1.00);
	border: solid rgba(178, 101, 58, 1.00);
	border-width:  5px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 0px 20px 0px 20px;
}

#stacks_out_6 {
	width: 450px;
}
#stacks_in_35{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_35 .cycler_reel{position:relative;width:100%;overflow:hidden}#stacks_in_35{visibility:hidden}#stacks_in_35 .cycler_reel > div.stacks_out{width:100% !important}#stacks_in_35 .cycler_reel > div.stacks_out:first{visibility:visible}

#stacks_in_35 {
	margin:  14px;
	padding:  13px;
}
